
import {
    WeaTools
} from 'ecCom'

export const getCardData = (id) => {
    return WeaTools.callApi(`/api/bs/hrmorganization/personnelcard/getPersonnelCard?id=${id}`, 'GET');
}


export const selectVersions = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/version/resourcefielddefined/getVersion', 'GET', params);
}